UbixOS V2 2.0

Data Fields
Elf64_Verdaux Struct Reference

`#include <elf64.h>`

Collaboration diagram for Elf64_Verdaux:

## Data Fields
Elf64_Word | vda_name
Elf64_Word | vda_next

## Detailed Description

Definition at line 232 of file elf64.h.

## Field Documentation

## ◆ vda_name

Elf64_Word Elf64_Verdaux::vda_name

Definition at line 233 of file elf64.h.

## ◆ vda_next

Elf64_Word Elf64_Verdaux::vda_next

Definition at line 234 of file elf64.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/elf64.h